@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);
body{padding:0 0 0 0 !important; margin:0; border:0; background:#fff !important; letter-spacing: -0.7px}
html, body, #con-a, #con-b, #con-c, #con-d, #con-e, #con-f, #con-g, #con-h {
}
body,h1, h2, h3, h4, h5, h6,span,p,li,div,ul, input, select{font-family: 'NanumSquare', sans-serif!important; }
section{margin:0; border:0; width:100%; display: block; overflow:hidden}

#con-a, #con-b, #con-c, #con-d, #con-e, #con-f, #con-g, #con-h{background-position:center; background-repeat:no-repeat; background-size:contain;}
img{padding:0; margin:0; border:0; vertical-align:top}
*{box-sizing:border-box; border:0; list-style: none}
input::-ms-input-placeholder { color: #aca9a8;font-size: 20px; }
input::-webkit-input-placeholder { color: #aca9a8;font-size: 20px; } 
input::-moz-placeholder { color: #aca9a8;font-size: 20px; }
ul {padding:0; margin:0;}

div {box-sizing:border-box;}
li{list-style:none; box-sizing:border-box;}
input,select,button{vertical-align:middle; font-family:'Noto Sans KR', 'Tahoma', 'sans-serif'; font-size:14px; font-weight:400; letter-spacing:-1px; outline:none; color:#101010;}
input {letter-spacing:0;}
input, select:focus {outline: none;}
*:focus {outline:none; box-shadow: none;}
optgroup {font-weight: bolder;}
img{vertical-align:middle}
em,address{font-style:normal}
label,button{cursor:pointer}
button{margin:0;padding:0; border:0; background:none; cursor:pointer;}
a{color:#333;text-decoration:none}
a:hover{text-decoration:none;}
button *{position:relative}
legend,hr{visibility:hidden;width:0;height:0;font-size:0;line-height:0}
caption{display:none; overflow:hidden;}
table{border-collapse:collapse;table-layout:fixed; border-collapse:collapse;border-spacing:0;}
table caption{display:none;}
.clearfix:after { display:block; clear:both; height:0px; visibility:hidden; content:"."; }

/******* galaxy S20 *******/

.sec02 {display:block; height:auto; overflow:hidden; position:relative; background:#fff; padding:0px 0;}
.sec02 .inner {display:block; height:auto; overflow:hidden; max-width:1050px; margin:0 auto; text-align:center;}
.title {
      position: relative;
    vertical-align: top; font-weight: bolder;
	width:100% ; height:auto;  background:#9fedf0; padding:30 ; border-radius:30px; border:0px solid #9fedf0; margin: 3px; font-size: 35px; font-weight: 700;
}

img {max-width:100% !important; padding-bottom: 10px;}
.landWrap {display:block; height:auto; overflow:hidden;}
.floatBtn {position:fixed; right:3%; top:50%; transform:translate(0, -50%); z-index:11000;}
ul, ol {
    list-style: none;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
li {margin-bottom: 20px; margin-top: 10px;
}
element.style {
    position: absolute;
    left: 0px;
    top: 0px;
}
.box {display: flex;flex-wrap: wrap;
    width: 130px;
	height:auto;  background:#fff; padding:20 ; border-radius:10px; border:3px solid #eeeeee; margin: 3px; font-size: 15px;
    padding: 10px 5px 20px 5px; color: #3d4c83; font-weight: bolder;; 
	
}
.floatimg { color: #515151; padding-top: 8px; font-size: 14px; }
.boxs {
    display: inline-block;
    position: relative;
    vertical-align: top; font-weight: bolder;
	width:32% ; height:auto;  background:#fff; padding:10 ; border-radius:10px; border:3px solid #eeeeee; margin: 3px; font-size: 17px;
}

.sec01 {clear:both; display:block; height:auto; overflow:hidden; }
.sec01 .inner {display:block; height:auto ; overflow:hidden; max-width:1080px; margin:0 auto; }
.sec01 .inner .header {display:block; height:auto; overflow:hidden; padding-bottom:0 ; padding-top:10 ; position:relative;}
.sec01 .inner .img > img {max-width:100%; z-index:10;}
.sec01 .inner .pro01 {display:block; height:auto; overflow:hidden; position:relative; padding-top: 60px;}


.footer {clear:both; display:block; height:auto; overflow:hidden; text-align:center; background:#f9f9f9; padding:30px 0; margin:0 auto; line-height: inherit;}
.footer .inner {display:block; overflow:hidden; max-width:1200px; margin:0 auto; }
.footer .inner ul li.bt1 { padding-left:170px; position:absolute; margin:0 auto; z-index:13100;}
.footer .inner ul li.bt2 { padding-left:350px; position:relative; padding-top: 35px; text-align: left; line-height:19px; font-size:16px; color:#575859; letter-spacing:0px ; margin:0 0 20 0;}
.footer .inner .txt {line-height:22px; font-size:16px; color:#575859; letter-spacing:0px ; margin:0;}
.footer .txt em {display:inline-block; padding-right:15px; margin-right:15px; position:relative; vertical-align:middle;}
.footer .txt em:after {content:''; position:absolute; right:0; top:50%; transform:translate(0, -50%); width:1px; height:12px; background:#999;}

}


@media (max-width: 1024px) {
	
}

@media (max-width: 480px) {
	.floatBtn {display: none;}
	.sec01 .inner {max-width:100%; margin:0 auto; }
	.footer .txt {line-height:16px; font-size:12px; color:#666; letter-spacing:0; margin:0;}
	.boxs {
    display: inline-block;
    position: relative;
    vertical-align: top; font-weight: bolder;
	width:80% ; height:auto;  background:#fff; padding:10 ; border-radius:10px; border:3px solid #eeeeee; margin: 3px; font-size: 17px;
}
	.box {display: flex;flex-wrap: wrap;
    width: 20%;
	height:auto;  background:#fff; padding:20 ; border-radius:10px; border:3px solid #eeeeee; margin: 3px; font-size: 15px;
    padding: 10px 5px 20px 5px; color: #3d4c83; font-weight: bolder;; 
	
}
 }


@media (max-width: 640px) {
	.sec01 .inner {max-width:100%; margin:0 auto; }


}
/******* galaxy S20 *******/


#countdown:after{
	content:"";
	width: 8px;
	height: 65px;
	background: #444;
	background-image: -webkit-linear-gradient(top, #555, #444, #444, #555); 
	background-image:    -moz-linear-gradient(top, #555, #444, #444, #555);
	background-image:     -ms-linear-gradient(top, #555, #444, #444, #555);
	background-image:      -o-linear-gradient(top, #555, #444, #444, #555);
	border: 1px solid #111;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	display: block;
	position: absolute;
	top: 48px; right: -10px;
}

#countdown #tiles{
	position: relative;
	z-index: 1;
}

#countdown #tiles > span{
	width: 92px;
	max-width: 92px;
	font: bold 48px 'Droid Sans', Arial, sans-serif;
	text-align: center;
	color: #111;
	background-color: #ddd;
	background-image: -webkit-linear-gradient(top, #bbb, #eee); 
	background-image:    -moz-linear-gradient(top, #bbb, #eee);
	background-image:     -ms-linear-gradient(top, #bbb, #eee);
	background-image:      -o-linear-gradient(top, #bbb, #eee);
	border-top: 1px solid #fff;
	border-radius: 3px;
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.7);
	margin: 0 7px;
	padding: 18px 0;
	display: inline-block;
	position: relative;
}

#countdown #tiles > span:before{
	content:"";
	width: 100%;
	height: 13px;
	background: #111;
	display: block;
	padding: 0 3px;
	position: absolute;
	top: 41%; left: -3px;
	z-index: -1;
}

#countdown #tiles > span:after{
	content:"";
	width: 100%;
	height: 1px;
	background: #eee;
	border-top: 1px solid #333;
	display: block;
	position: absolute;
	top: 48%; left: 0;
}

#countdown .labels{
	width: 100%;
	height: 25px;
	text-align: center;
	position: absolute;
	bottom: 8px;
}

#countdown .labels li{
	width: 102px;
	font: bold 15px 'Droid Sans', Arial, sans-serif;
	color: #f47321;
	text-shadow: 1px 1px 0px #000;
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
}



.view li img:hover {
	filter: none;
	-webkit-filter: grayscale(0);
}
.col-03{width: 33.333%; float: left}
.col-l{margin-right: -100px;}
.col-r{margin-left: -100px;}

@media (max-width: 980px) {

}
	

